
    <div class="menu-bar">
        <span class="menu-item" (click)="doctorHome()">Home</span>
        <span class="menu-item" (click)="doctorRequest()">My Requests</span>
        <span class="menu-item" (click)="doctorMessages()">My Messages</span>
    </div>